Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 16:07:43 +0000

Chat transcript

	Harry Wed, 10/26/22 12:01:13 pm America/Toronto
		Hello, would you like to talk about our services?
	Visitor 12:01:13 pm
		Hi
	Harry 12:01:25 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 12:01:57 pm
		I have an account with you but need to change to a new server so we can run Centos 7
		Can you help with this?
	Harry 12:02:32 pm
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked] 
	Visitor 12:02:47 pm
		I did.  They told me to order another server
	Harry 12:03:20 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 12:03:49 pm
		dedicated
		I was going to order the $79 server but also need Cpanel
	Harry 12:04:24 pm
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method? 
	Visitor 12:04:57 pm
		James Fraser, Dtox Day Spa (name on account is Austin Adduci)
		the E3 1220 v1 should suffice with Cpanel
		contact me via email : [email-masked] or tel: 647 770 5119
	Harry 12:06:11 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 12:06:54 pm
		that&#39;s all.  I will wait to hear from your sales agent
	System 12:06:58 pm
		You archived the chat
	System 12:07:08 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 45s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com